Bug 222332 - [PATCH] Fix buggy MMX check for non-SSE AMD cpus
Summary: [PATCH] Fix buggy MMX check for non-SSE AMD cpus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-11 18:37 UTC by Dan Williams
Modified: 2018-04-11 07:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 20:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream patch (548 bytes, text/plain)
2007-01-16 12:11 UTC, Matěj Cepl
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 9614 None None None Never

Description Dan Williams 2007-01-11 18:37:25 UTC
See upstream X.org bug #9614

https://bugs.freedesktop.org/show_bug.cgi?id=9614

Comment 1 Matěj Cepl 2007-01-16 12:11:47 UTC
Created attachment 145680 [details]
Upstream patch

Comment 2 Adam Jackson 2007-01-29 20:20:32 UTC
Fixed in 1.2.0-3, thanks!


Note You need to log in before you can comment on or make changes to this bug.